amixerのabortについて

5.X系のバグ、トラブル・質問

モデレータ: 暇人, YoN, nyu

返信する
kenken-go
記事: 1
登録日時: 17/01/18(水) 10:47

amixerのabortについて

投稿記事 by kenken-go »

puppy linux 5.7.1JPをNEC Lavie LL7
50/Cにインストールしています。
サウンドが出ないので
amixer
を叩いたところ
aborted
になるのですが、versionがふるいとかなるのでしょうか?

alsamixer
も同様でした。
thinkpadnerd
記事: 1728
登録日時: 15/10/25(日) 14:00

Re: amixerのabortについて

投稿記事 by thinkpadnerd »

2010年頃のマシンと推測しますが、ひょっとしたらサウンドドライバが適合しないのかもしれません。

571JP のベースになった ubuntu precise は2012年リリースなので、普通に考えると、それ以前に出たハードウエアには対応しているはずですが...

マシンは64bitに対応していると思います。特別な理由がある場合は別ですが、今、571JPをインストールしても、現在のインターネット環境に対応させるには手間がかかります。他の puppy を試してみたらいかがですか。サウンドの問題も解決するかもしれません。
ThinkPad X121e (Precise 571 / Tahr 605 / Tahr64 606 / Xenial 7.5 / Bionic32)
CPU AMD C-50 1.0GHz, RAM 4GB
ThinkPad L440 (Xenial 7.5 / Bionic64 / Fossa64)
CPU intel Celeron 2950M 2.0GHz, RAM 4GB
返信する